
.table-cont {
    min-height: 26rem;
    max-height: 26rem;
}

.table-footer {
    background-color: #FAFAFA;
}

.icon-size {
    font-size: 19px;
}

$red: #f5222d;

.btn-delete {
    color: $red !important;
}

.btn-delete i {
    font-size: 24px;
}

.btn-delete:hover {
    color: lighten($red, 15%) !important;
}

.btn-delete:active {
    color: blacken($red, 15%) !important;
}

::ng-deep .cdk-drag-preview {
    display: table;
}

::ng-deep .cdk-drag-placeholder {
    opacity: 0;
}